/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Comfortaa', sans-serif;
	font-weight: 600 !important;
	letter-spacing: 0 !important;
}

h1 {
	font-size: 46px;
}

h3 {
	text-transform: lowercase !important;
}

h3::first-letter {
	text-transform: uppercase !important;
}

body {
	line-height: 1.5;
	color: #121212;
	font-family: 'Assistant', sans-serif;
	font-weight: 500;
}

#header.sticky-header:not(.static-sticky) #primary-menu.sub-title>div>ul>li>a,
#header.sticky-header:not(.static-sticky) #primary-menu.sub-title>ul>li>a {
	font-size: 16px !important;
	font-weight: 600 !important;
	padding: 10px 16px !important;
	margin-top: 10px !important;
}

.top-links li>a {
	font-weight: 500 !important;
	line-height: 44px;
}

.top-links li i {
	vertical-align: middle;
	font-size: 16px !important;
}

#top-bar .col_half a {
	color: #121212 !important;
}

#top-bar {
	vertical-align: middle !important;
	border-bottom: none;
	line-height: 1.5;
	font-size: 13px;
	background-color: #ffffff;
	color: #444 !important;
}

#primary-menu ul li>a {
	line-height: 22px;
	color: #121212;
	font-weight: 600;
	font-size: 16px;
	letter-spacing: normal;
	font-family: 'Assistant', sans-serif;
}

#primary-menu.sub-title>div>ul>li.current>a,
#primary-menu.sub-title>div>ul>li:hover>a,
#primary-menu.sub-title>ul>li.current>a,
#primary-menu.sub-title>ul>li:hover>a {
	text-shadow: none;
	border-top-color: rgba(0, 0, 0, 0) !important;
}

#custom-search-input .search-query {
	border: 2px solid #e3e3e3 !important;
}

#custom-search-input .search-query:focus {
	border: 2px solid #FF6A14 !important;
}

#primary-menu ul ul li>a {
	font-size: 14px;
	font-weight: 500;
	color: #121212;
}

.container_xyz {
	margin-top: 5px;
	position: relative;
	/* width: 50%; */
}

.image_xyz {
	display: block;
	width: 100%;
	height: auto;
	opacity: 1;
	transition: .5s ease;
	backface-visibility: hidden;
	background-color: #000;
}

.middle_xyz {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	opacity: 0;
	transition: .5s ease;
	background: rgba(0, 0, 0, 0.6);
	margin-left: 15px;
	margin-right: 15px;
}

.middle_xyz_2 {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	opacity: 0;
	transition: .5s ease;
	background: rgba(0, 0, 0, 0.6);
	border-radius: 30px !important;
}

.container_xyz:hover .middle_xyz,
.container_xyz:hover .middle_xyz_2 {
	opacity: 1;
	border-radius: 30px !important;
}

.text_xyz {
	color: white;
	font-size: 40px;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	text-align: center;
}

.text_xyz2 {
	color: white;
	font-size: 30px;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	text-align: center;
}

.text_xyz_t1 {
	font-family: 'Comfortaa', sans-serif;
	font-size: 40px;
	font-weight: 500;
}

.text_xyz_t2 {
	font-family: 'Comfortaa', sans-serif;
	font-size: 30px;
}

.titulo_home {
	font-family: 'Comfortaa', sans-serif;
	font-size: 25px !important;
	color: #121212 !important;
	font-weight: 700 !important;
}

.texto_cat {
	font-family: 'Comfortaa', sans-serif;
	font-size: 18px !important;
	color: #121212 !important;
	text-align: center;
}

.texto-descuento {
	font-family: 'Comfortaa', sans-serif;
	font-size: 24px !important;
	color: #121212 !important;
	text-align: center;
	font-weight: bold !important;
}

.texto-descuento-peq {
	font-family: 'Comfortaa', sans-serif;
	font-size: 15px !important;
	color: #555555 !important;
	text-align: center;
}

@media (min-width: 576px) {
	.titulo_home {
		font-size: 30px !important;
	}
}

@media (min-width: 768px) {
	.titulo_home {
		font-size: 30px !important;
	}
}

@media (min-width: 992px) {
	.titulo_home {
		font-size: 30px !important;
	}
}

@media (min-width: 1200px) {
	.titulo_home {
		font-size: 30px !important;
	}
}

@media (min-width: 1400px) {
	.titulo_home {
		font-size: 30px !important;
	}
}

.product-title h3 a,
.single-product .product-title h2 a {
	font-family: 'Assistant', sans-serif;
	color: #121212 !important;
	font-size: 16px !important;
	font-weight: 500 !important;
	text-transform: lowercase !important
}

.product-title h3::first-letter,
.single-product .product-title h2::first-letter {
	text-transform: uppercase !important;
}

.product-price {
	font-size: 20px;
	font-weight: 600;
	line-height: 1.5;
	color: #121212 !important;
}

.add-to-cart,
.button.button-3d {
	border-radius: 30px !important;
	background-color: #6CC24A !important;
	color: #fff !important;
}

.add-to-cart:hover,
.button.button-3d:hover {
	border-radius: 30px !important;
	background-color: #479534 !important;
	color: #fff !important;
}

.item-quick-view {
	border-radius: 30px !important;
}

.item-quick-view:hover {
	border-radius: 30px !important;
	background-color: #545454 !important;
	color: #fff !important;
}

.feature-box h3 {
	font-size: 16px !important;
	font-weight: 700 !important;
}

#capi-footer .capi-widget h3 {
	margin-bottom: 16px;
	font-weight: 500;
	font-size: 18px;
	letter-spacing: 1px;
	text-transform: capitalize;
}

.product-overlay a {
	font-size: 16px !important;
}

#capi-footer .capi-footer-links li {
	font-size: 14px;
	font-weight: 500 !important;
	padding: 3px;
	line-height: 1.5;
}

#capi-footer .copyright .block {
	font-weight: 300;
	font-size: 12px;
}

.feature-box.fbox-plain.fbox-small p {
	margin-left: 0;
}

.float {
	left: 42px;
}

.hoverwhatsapp a:hover {
	background-color: #6CC24A !important;
}

#top-bar .col_half .hoverwhatsapp a {
	color: #6CC24A !important;
}

#top-bar .col_half .hoverwhatsapp a:hover {
	color: #fff !important;
}


.form-control {
	font-weight: 300 !important;
	border-radius: 20px !important;
	border: 2px solid #ced4da !important;
}

.form-control:focus {
	border: 2px solid #FF6A14 !important;
}

.button.button-large {
	font-weight: 400;
}

#capi-footer .capi-footer-links li a {
	font-weight: 200;
}

#primary-menu.sub-title>div>ul>li>a,
#primary-menu.sub-title>ul>li>a {
	text-transform: none;
}

.top-links li>a {
	font-size: 16px;
	font-weight: 500;
	text-transform: none;
}

#primary-menu ul li .mega-menu-content.style-2 ul.mega-menu-column>li.mega-menu-title>a {
	font-weight: 600;
	text-transform: capitalize !important;
}

.owl-carousel .owl-stage .owl-item .oc-item .container_xyz .image_xyz,
.container_xyz .image_xyz,
.product .product-image .product-image-wrapper,
.owl-carousel .owl-stage .owl-item .oc-item .product,
.owl-carousel .owl-stage .owl-item .oc-item .product a img,
.container-fluid a img,
.container-fluid img {
	border-radius: 30px !important;
}

ul.tab-nav:not(.tab-nav-lg) li a {
	color: #121212;
	font-size: 20px;
	font-weight: 600;
	border-radius: 30px;
}

#primary-menu ul li .mega-menu-content.style-2 ul li>a {
	text-transform: capitalize !important;
}

.widget>a h4 {
	font-size: 16px;
	font-weight: 600 !important;
	text-transform: capitalize;
}

#page-title.page-title-mini h1 {
	font-weight: 700 !important;
	font-size: 20px;
	color: #121212;
	text-transform: lowercase;
}

#page-title.page-title-mini h1::first-letter {
	text-transform: uppercase;
}

#page-title {
	background-color: #F4F4F4;
}

#capi-footer {
	background: #2F2F2F;
}

/*
.label,
.widget-filter-links li a,
.form-check-label {
	color: #121212;
	text-transform: capitalize;
	font-weight: 500;
	text-transform: lowercase;
}

.label::first-letter,
.widget-filter-links li a::first-letter,
.form-check-label::first-letter {
	text-transform: uppercase;
}
*/

.section {
	background-color: #E5E5E5;
}

.dropdown-menu,
body {
	font-size: .955rem;
}

b,
strong {
	font-weight: 500 !important;
}

.breadcrumb li a {
	font-weight: 400 !important;
}

.button {
	font-size: 16px;
	font-weight: 500;
	text-transform: capitalize;
}

.team-title h4 {
	font-size: 18px;
	text-transform: capitalize;
	font-weight: 500 !important;
}

.pb-30 {
	padding-bottom: 30px !important;
}

.pt-60 {
	padding-top: 60px !important;
}

.team-content {
	margin-bottom: 10px;
}

.portfolio-desc h3 a {
	color: #121212;
	font-size: 14px;
}

.team-image img,
.team-image>a,
.button.button-rounded,
.entry-image img,
.promo.promo-border,
.portfolio-overlay,
.portfolio-item .portfolio-image,
.suggestionsBox {
	border-radius: 30px;
}

.promo.promo-mini h3 {
	font-size: 18px;
}

.heading-block h3+span,
.heading-block h4+span,
.portfolio-desc h4 a {
	font-size: 16px;
}

.emphasis-title h1,
.emphasis-title h2,
.heading-block h1,
.heading-block h2,
.heading-block h3,
.heading-block h4 {
	color: #121212;
}

.toggle {
	margin: 0 0 5px 0 !important;
}

.toggle .togglet,
.toggle .toggleta {
	font-weight: 500 !important;
}

.toggle.toggle-border {
	border-radius: 30px;
}

.suggestionsBox {
	border: 2px solid #e3e3e3;
}

.mpost .entry-title h4 a,
.spost .entry-title h4 a {
	color: #121212;
	text-transform: lowercase;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: normal;
}

.mpost .entry-title h4::first-letter,
.spost .entry-title h4::first-letter {
	text-transform: uppercase !important;
}

.entry-meta li {
	font-size: 18px !important;
	line-height: 1.5;
	margin: 0 10px 15px 0;
	color: #121212 !important;
	font-family: 'Assistant', serif;
	font-style: normal;
	font-weight: 400;
}

.spost .entry-image,
.spost .entry-image a,
.spost .entry-image i,
.spost .entry-image img {
	width: 60px !important;
	height: 60px !important;
}

#primary-menu.sub-title.style-2>div>ul>li>a {
	padding-top: 10px;
	padding-bottom: 15px;
	border-radius: 30px;
}

.quantity2 .minus {
	border-bottom-left-radius: 20px;
	border-top-left-radius: 20px;
}

.quantity2 .plus {
	border-bottom-right-radius: 20px;
	border-top-right-radius: 20px;
}

.marco_gen_bus .marco_busquedas_cod {
	font-size: 14px;
	font-weight: 600;
	color: #121212;
	text-transform: lowercase;
}

.marco_gen_bus .marco_busquedas_cod::first-letter {
	text-transform: uppercase;
}

.form-control.error-field {
	border-color: #FF6A14 !important;
}

.alert {
	border-radius: 30px !important;
}

.feature-box.fbox-plain.fbox-small h3 {
	margin-bottom: 5px;
}

ul.tab-nav:not(.tab-nav-lg) {
	border-bottom: none;
}

.margenboton2px {
	margin-bottom: 2px !important;
	font-size: 14px;
}

.widget-filter-links li {
	font-size: 13px;
	line-height: 24px;
	letter-spacing: 0.5px;
}

label {
	font-size: 14px;
	font-weight: 500;
}

.badge {
	font-size: 90%;
	font-weight: 500;
	line-height: 1;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: 30px;
}

.badge-secondary {
	background-color: #ff6a14;
}

.page-item .page-link,
.page-item .page-link:first-child,
.page-item .page-link:last-child,
.page-item .page-link:focus {
	border-radius: 30px;
}

.form-check-label {
	letter-spacing: 0.5px;
}

.top-links ul ul a {
	font-size: 16px;
	color: #121212 !important;
}

.breadcrumb {
	font-size: 14px;
}

.suggestionsBox .alert:hover {
	border-radius: 15px;
}

.stop-scrolling {
	height: 100%;
	overflow: hidden;
}

.cart th {
	padding: 6px 15px !important;
	font-size: 12px;
	color: #121212;
}

.card,
.toggle.toggle-bg .togglet,
.toggle.toggle-bg .toggleta {
	border-radius: 30px;
}

.card-header {
	padding: .75rem 1.25rem;
	margin-bottom: 0;
	background-color: transparent;
	border-bottom: none;
}

@media (max-width: 575px) {

	#top-bar .container,
	#header .container {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
}

@media (max-width: 991px) {
	#logo {
		height: auto;
	}
}